justify        { font-family: Arial, Helvetica, Helv, "Sans Serif", sans-serif; text-align: justify; font-size: 10pt;  font-stretch : condensed;  font-style : normal;  font-variant : normal;  font-weight : lighter;    }BODY {
	color : #708090;
	background-color : #FFF5EE;
	font-family : sans-serif;
	font-size : small;
	text-align : justify;
	border-bottom-style : groove;
	border-bottom-width : thin;
	border : thin groove #FFFACD;
	font-size-adjust : inherit;
	font-stretch : normal;
	font-style : normal;
	font-variant : normal;
	font-weight : bolder;
	orphans : 1;
	page : auto;
	page-break-after : auto;
	page-break-before : auto;
	page-break-inside : auto;
	size : auto;
	widows : inherit;
}

A {
	color : #191970;
	text-decoration : none;
	background-attachment : scroll;
	background-color : transparent;
	background-position : inherit;
	background-repeat : inherit;
}

A:HOVER {
	color : #A52A2A;
	text-decoration : underline;
}BODY, TABLE, TD,TR 
	{ font-family: Arial; font-size: 12px; color: #000000; text-decoration : none}
.noir6		{font-family: Arial; font-size: 9px; color: #000000; text-decoration : none}
.noir7		{font-family: Arial; font-size: 10px; color: #000000; text-decoration : none}
.noir8		{font-family: Arial; font-size: 11px; color: #000000; text-decoration : none}
.noir9		{font-family: Arial; font-size: 12px; color: #000000; text-decoration : none}
.noir10		{font-family: Arial; font-size: 13px; color: #000000; text-decoration : none}
.noir11		{font-family: Arial; font-size: 14px; color: #000000; text-decoration : none}
.noir12		{font-family: Arial; font-size: 15px; color: #000000; text-decoration : none}
.noir13		{font-family: Arial; font-size: 16px; color: #000000; text-decoration : none}
.noirU9		{font-family: Arial; font-size: 12px; color: #000000; outline-color: #E75055}
.blanc6		{font-family: Arial; font-size: 9px; color: #FFFFFF; text-decoration : none}
.blanc7		{font-family: Arial; font-size: 10px; color: #FFFFFF; text-decoration : none}
.blanc8		{font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration : none}
.blanc9		{font-family: Arial; font-size: 12px; color: #FFFFFF; text-decoration : none}
.blanc10		{font-family: Arial; font-size: 13px; color: #FFFFFF; text-decoration : none}
.blanc11		{font-family: Arial; font-size: 14px; color: #FFFFFF; text-decoration : none}
.blanc12		{font-family: Arial; font-size: 15px; color: #FFFFFF; text-decoration : none}
.blanc13		{font-family: Arial; font-size: 16px; color: #FFFFFF; text-decoration : none}
.blanc8alignementvertical {font-family: Arial; font-size: 11px; color: #FFFFFF; text-decoration : none; vertical-align: middle}
.gris7		{font-family: Arial; font-size: 11px; color: #C3C3C3; text-decoration : none}
.gris8		{font-family: Arial; font-size: 11px; color: #C3C3C3; text-decoration : none}
.gris9		{font-family: Arial; font-size: 12px; color: #C3C3C3; text-decoration : none}
.gris10		{font-family: Arial; font-size: 13px; color: #C3C3C3; text-decoration : none}
.gris11		{font-family: Arial; font-size: 14px; color: #C3C3C3; text-decoration : none; line-height: 11pt}
.gristsi		{font-family: Arial; font-size: 12px; color: #999999; text-decoration : none}
.grisdrivers	{font-family: Arial; font-size: 11px; color: #919191; text-decoration : none; line-height: 8pt}
.grisf7		{font-family: Arial; font-size: 11px; color: #767676; text-decoration : none}
.grisf8		{font-family: Arial; font-size: 11px; color: #767676; text-decoration : none}
.grisf9		{font-family: Arial; font-size: 12px; color: #767676; text-decoration : none}
.grisf10		{font-family: Arial; font-size: 13px; color: #767676; text-decoration : none}
.grisf11		{font-family: Arial; font-size: 14px; color: #767676; text-decoration : none}
.rouge7		{font-family: Arial; font-size: 10px; color: #E75055; text-decoration : none}
.rouge8		{font-family: Arial; font-size: 11px; color: #E75055; text-decoration : none}
.rouge9		{font-family: Arial; font-size: 12px; color: #E75055; text-decoration : none}
.rouge10		{font-family: Arial; font-size: 13px; color: #E75055; text-decoration : none}
.rouge11		{font-family: Arial; font-size: 14px; color: #E75055; text-decoration : none}
.rouge12		{font-family: Arial; font-size: 15px; color: #E75055; text-decoration : none}
.rouge13		{font-family: Arial; font-size: 16px; color: #E75055; text-decoration : none}
.rougedrivers	{font-family: Arial; font-size: 11px; color: #E21E2D; text-decoration : none}
.bleu7		{font-family: Arial; font-size: 11px; color: #1E5AAB; text-decoration : none}
.bleu8		{font-family: Arial; font-size: 11px; color: #1E5AAB; text-decoration : none}
.bleu9		{font-family: Arial; font-size: 12px; color: #1E5AAB; text-decoration : none}
.bleu10		{font-family: Arial; font-size: 13px; color: #1E5AAB; text-decoration : none}
.bleu11		{font-family: Arial; font-size: 14px; color: #1E5AAB; text-decoration : none}
.bleu20		{font-family: Arial; font-size: 17px; color: #1E5AAB; text-decoration : none}
.bleufaq		{font-family: Arial; font-size: 11px; color: #1E5AAB; text-decoration : none}
.blanc15		{font-family: Arial; font-size: 15px; color: #FFFFFF; text-decoration : none}
.blanc20		{font-family: Arial; font-size: 17px; color: white; text-decoration : none}
.blanc25		{font-family: Arial; font-size: 21px; color: white; text-decoration : none}
.noir25		{font-family: Arial; font-size: 21px; color: #000000; text-decoration : none}
.AInterne		{font-family: Arial; color: #000000; text-decoration: underline; font-size: 11px; font-weight: bold}
.AInterne:visited	{font-family: Arial; color: #767676; text-decoration: underline; font-size: 11px; font-weight: bold}
.TitreResume		{font-family: Arial; color: #E75055; text-decoration: underline; font-size: 11px; font-weight:bold}
.TitreResume:visited	{font-family: Arial; color: #000000; text-decoration: underline; font-size: 11px; font-weight:bold}
.SurTitre		{font-family: Arial; font-size: 11px; font-weight:bolder; color: #000000; text-decoration: none}
.Chapeau		{font-family: Arial; font-size: 12px; font-weight:bolder; color: #000000; text-decoration: none}
.Intertitre		{font-family: Arial; font-size: 12px; font-weight:bolder; color: #000000; text-decoration: none}
.TitreArticle 	{font-family: Arial; font-size: 18px; font-weight:bolder; color: #000000; text-decoration: none}
.ParagrapheArticle	{font-family: Arial; font-size: 12px; color: #000000; text-decoration: none}
.ParagrapheINFOPR			{font-family: Arial; font-size: 11px; color: #000000; text-decoration: none}
.ParagrapheINFOPR:visited	{font-family: Arial; font-size: 11px; color: #767676; text-decoration: none}
.Signature		{font-family: Arial; font-size: 10px; color: #000000; text-decoration: none}
.ParagrapheResume	{font-family: Arial; font-size: 11px; color: #000000; text-decoration: none}
.SignatureResume	{font-family: Arial; font-size: 11px; font-weight:bolder; color: #000000; text-decoration: none}
.topba2r {
	background : #5F9EA0;
	border-bottom-color : Black;
	border-bottom-style : none;
	border-top-color : Gray;
	border-top-style : solid;
	border-bottom-width : thin;
}

.topbar {
	background : Gray;
	border-bottom-color : Maroon;
	border-color : Maroon Purple;
	font-style : normal;
	font-weight : bold;
	font-variant : normal;
	letter-spacing : normal;
	text-shadow : White;
; font-family: "message-box 100 medium"
}


.bottombar {
	background : Olive;
	border-bottom-color : Purple;
	border-color : Black Purple;
}

osisionPopup		{position: absolute; top:0px; left:0px}BODY {
	background-color : #EEEEEE;
	color : #000000;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
	margin-left : 8%;
	margin-right : 5%;
}

A:LINK, A:VISITED {
	color : #000099;
	text-decoration : none;
}

A:HOVER {
	background-color : #FFFFFF;
	color : #00009F;
	text-decoration : none;
}

H1 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 200%;
	margin-bottom : -1em;
	margin-left : -5%;
}

H2 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 160%;
	margin-left : -5%;
	margin-top : 2.7em;
}

H3 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 140%;
	margin-left : -5%;
	margin-top : 2em;
}

H4 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 115%;
	margin-left : -5%;
	margin-top : 1.5em;
}

H5 {
	color : #990000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight : 900;
	margin-top : 1.5em;
}

H6 {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-style : italic;
	font-weight : 800;
	margin-bottom : -0.8em;
}

BLOCKQUOTE {
	margin-left : 0;
}

CAPTION {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight : 800;
}

TH {
	background-color : #FFFFFF;
}

TD {
	background-color : #F0F0F0;
}
